Language

Package: ipxe-qemu @ 1.21.1-1.9e1f7a3

Synopsis

PXE-compliant network boot firmware

Description

iPXE is a network boot firmware. It provides a full PXE implementation enhanced with additional features such as booting from: a web server via HTTP, an iSCSI SAN, a Fibre Channel SAN via FCoE, an AoE SAN, a wireless network, a wide-area network, an Infiniband network. It controls the boot process with a script. You can use iPXE to replace the existing PXE ROM on your network card, or you can chainload into iPXE to obtain the features of iPXE without the hassle of reflashing.

Home page
https://ipxe.org
Location
gnu/packages/bootloaders.scm (line: 2010, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/7z3nfjfpn0hwyq3lijg0s8xvwii76874-ipxe-qemu-1.21.1-1.9e1f7a3.drv
x86_64-linuxxtensa-ath9k-elf/gnu/store/fdwjambckk6yilh3324crw0z1fk0rsb4-ipxe-qemu-1.21.1-1.9e1f7a3.drv
    x86_64-linuxx86_64-w64-mingw32/gnu/store/ybpp5v7ind6c35fzpbh3qlcacrfbvdng-ipxe-qemu-1.21.1-1.9e1f7a3.drv
    x86_64-linuxx86_64-linux-gnux32/gnu/store/aq29sy7m62mglrpc37r08v467cwhbb45-ipxe-qemu-1.21.1-1.9e1f7a3.drv
    x86_64-linuxriscv64-linux-gnu/gnu/store/cblq3acskxvj7rxl6advll45fjf9ngg3-ipxe-qemu-1.21.1-1.9e1f7a3.drv
    x86_64-linuxpowerpc-linux-gnu/gnu/store/71bclj8w07qkaircfpsh3sa7ji83h4wb-ipxe-qemu-1.21.1-1.9e1f7a3.drv
    x86_64-linuxpowerpc64-linux-gnu/gnu/store/vhrkm59slmh7bb4cl7h43zxmglwl2k9f-ipxe-qemu-1.21.1-1.9e1f7a3.drv
    x86_64-linuxpowerpc64le-linux-gnu/gnu/store/ih0czqldvns3arjrf0va0pmf6gwkvycv-ipxe-qemu-1.21.1-1.9e1f7a3.drv
    x86_64-linuxor1k-elf/gnu/store/il1b4cb7xs25pbfcghn1sklvrggf3i4g-ipxe-qemu-1.21.1-1.9e1f7a3.drv
      x86_64-linuxmips64el-linux-gnu/gnu/store/zr7br62r02aj6gj2hzjrin37drds9k29-ipxe-qemu-1.21.1-1.9e1f7a3.drv
      x86_64-linuxi686-w64-mingw32/gnu/store/8j2jq151igiivhq003k9dzw8k8m16zci-ipxe-qemu-1.21.1-1.9e1f7a3.drv
      x86_64-linuxi586-pc-gnu/gnu/store/hakdyr3r41pwcggx8fsgkhwsnf1y6jgj-ipxe-qemu-1.21.1-1.9e1f7a3.drv
      x86_64-linuxavr/gnu/store/2cr4aii3ms185r5hyvqvfcvxh8hbm949-ipxe-qemu-1.21.1-1.9e1f7a3.drv
      x86_64-linuxarm-linux-gnueabihf/gnu/store/gkw5lhv8jq219gcpp6vnvy7mir2b12wv-ipxe-qemu-1.21.1-1.9e1f7a3.drv
      x86_64-linuxaarch64-linux-gnu/gnu/store/wnmjv1kcz8zlxwxhx3nq15gxc3rg1x33-ipxe-qemu-1.21.1-1.9e1f7a3.drv
      riscv64-linux/gnu/store/13ha4p36vhmpja3jbbj9fy5q6zanzf4j-ipxe-qemu-1.21.1-1.9e1f7a3.drv
      powerpc-linux/gnu/store/pjb2miighq7d2f7xdh53jb3ll1c7jlk5-ipxe-qemu-1.21.1-1.9e1f7a3.drv
        powerpc64le-linux/gnu/store/jm6wc9p8fn6qjknj11dg4w5xsnk995yd-ipxe-qemu-1.21.1-1.9e1f7a3.drv
        mips64el-linux/gnu/store/hb8wakrns0frppab4j2b1npifrpfxgqp-ipxe-qemu-1.21.1-1.9e1f7a3.drv
          i686-linux/gnu/store/jq7ivrfpnxyj0953ivw4s8bfqlhmy4bn-ipxe-qemu-1.21.1-1.9e1f7a3.drv
          armhf-linux/gnu/store/idv9vfs79j1mn85ix5g2i5857zajlfjn-ipxe-qemu-1.21.1-1.9e1f7a3.drv
          aarch64-linux/gnu/store/p3af3iab6h7nyph6law8kliz63g144cb-ipxe-qemu-1.21.1-1.9e1f7a3.drv

          Lint warnings

          LinterMessageLocation
          description

          Validate package descriptions

          description should start with an upper-case letter or digit